// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../core/query/Query";
export class GetDividendsCountQueryResponse {
    payload;
    constructor(payload) {
        this.payload = payload;
    }
}
export class GetDividendsCountQuery extends Query {
    securityId;
    constructor(securityId) {
        super();
        this.securityId = securityId;
    }
}
